
@echo OFilm Fingerprint FW & Driver Installation

pushd %~dp0fw_inf

pnputil -i -a *.inf

pushd %~dp0

pnputil -i -a *.inf

echo off
if %errorlevel% GEQ 1 (
  echo ====Fail[%errorlevel%],  %date% %time% OFilm_FP Fail 
)
if %errorlevel% EQU 0 echo Pass[%errorlevel%],  %date% %time% OFilm_FP Pass
echo on
popd
timeout /t 3 /nobreak

exit